Subject: Salary issue
From: Manish Kumar <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Mon, 9 Mar 2020 00:36:18 -0700 (MST)

Hi Sir, 

I would like to let you know that we had a conversation with Diksha Ma'am regarding my salary in the month of Jan 2020 

As per the conversation, there is a raise of Rs 3000 in my salary which was effective from the month of Feb 2020 and I was supposed to get the amount of 21000 (18000 + 3000), however, I have received the salary only 18K. 

I request you to please reimburse the remaining amount 3k as well. 

Thanks & Regards, 
Manish